Order product¶
A product in an order.
Fields¶
field |
type |
constraints |
default |
Req |
W |
U |
|---|---|---|---|---|---|---|
productId |
int |
– |
yes |
no |
no |
|
price |
int |
– |
yes |
no |
no |
|
description |
string |
– |
yes |
no |
no |
productId
The id of the product.
price
The price of this product in euro cents.
description
Description of this product.
Reference¶
GET /v2/orders/{orderId}/products/{productId}
Retrieve the products contained in the order with the given orderId and productId.